body,td,p,li {font-family: arial, verdana, tahoma, geneva; font-size:14px }
/* body {background-color: #F5F5DC} */
table.logo {width: 940px; border-width: 2px; border-color: #FFCC00; border-style: solid; background-color: #FFCC00} /* logo color #FFCC00 */
table.nav {width: 940px; border-width: 2px; border-color: #FFCC00; border-style: solid} 
table.yah {width: 100%; border-width: 0; border-style: solid}
table.thb {border-width: 2px; border-color: #CCCCCC; border-style: solid}
th.thb {background-color: #FFCC00}
table.wc {border-width: 1px; border-color: #999}
tr.wch {background-color: #CCCCCC}
table.latn {width: 100%; border-width: 2px; border-color: #CCCCCC; border-style: solid;}
th.latn {background-color: #FFCC00}
table {border-collapse: collapse}
h1 {font-family:Arial, Helvetica, sans-serif; font-size:18px }
h2 {font-family:Arial, Helvetica, sans-serif; font-size:16px }
h3 {font-family:Arial, Helvetica, sans-serif; font-size:15px }
hr {color: #999999}
a:link { color:#0000EE; text-decoration:none;}
a:visited { color:#551A8B; text-decoration:none;}
a:hover { text-decoration:underline; }
li {padding: 2px;}
blockquote { padding-left:6px; border-left: 6px solid #DADADA; margin-left:1em;}
div.navbar { font-size: 13px; font-family:Arial, Helvetica, sans-serif; }
div.navbar a:hover { color: #fff; background-color: #369; text-decoration: none; }


